[ubuntu/noble-proposed] mailman-hyperkitty 1.2.1-2 (Accepted)

Matthias Klose doko at ubuntu.com
Sun Jan 14 02:36:23 UTC 2024


mailman-hyperkitty (1.2.1-2) unstable; urgency=medium

  [ Remus-Gabriel Chelu ]
  * d/po/ro.po:
    - Add initial debconf translation in Romanian (Closes: #1032683)

Date: 2024-01-09 04:33:36.382029+00:00
Signed-By: Matthias Klose <doko at ubuntu.com>
https://launchpad.net/ubuntu/+source/mailman-hyperkitty/1.2.1-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the noble-changes mailing list